--- old/usr/src/man/man4/dhcpsvc.conf.4	2014-10-07 19:19:54.354868199 +0200
+++ /dev/null	2014-10-07 19:19:54.000000000 +0200
@@ -1,289 +0,0 @@
-'\" te
-.\"  Copyright (c) 2003 Sun Microsystems, Inc. All rights reserved.
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH DHCPSVC.CONF 4 "Jun 26, 2003"
-.SH NAME
-dhcpsvc.conf \- file containing service configuration parameters for the DHCP
-service
-.SH DESCRIPTION
-.sp
-.LP
-The \fBdhcpsvc.conf\fR file resides in directory \fB/etc/inet\fR and contains
-parameters for specifying Dynamic Host Configuration Protocol (\fBDHCP\fR)
-service configuration settings, including the type and location of \fBDHCP\fR
-data store used.
-.sp
-.LP
-The description of the \fBdhcpsvc.conf\fR file in this man page is
-informational only. The preferred method of setting or modifying values within
-the \fBdhcpsvc.conf\fR file is by using \fBdhcpconfig\fR(1M) or the
-\fBdhcpmgr\fR(1M) utility. Do not edit the \fBdhcpsvc.conf\fR file.
-.sp
-.LP
-The \fBdhcpsvc.conf\fR file format is \fBASCII\fR; comment lines begin with the
-crosshatch (\fB#\fR) character. Parameters consist of a keyword followed by an
-equals (\fB=\fR) sign followed by the parameter value, of the form:
-.sp
-.in +2
-.nf
-\fIKeyword\fR=\fIValue\fR
-.fi
-.in -2
-.sp
-
-.sp
-.LP
-The following \fIKeyword\fR and \fIValue\fR parameters are supported:
-.sp
-.ne 2
-.na
-\fBBOOTP_COMPAT\fR
-.ad
-.RS 28n
-String. \fBautomatic\fR or \fBmanual\fR. Enables support of \fBBOOTP\fR
-clients. Default is no \fBBOOTP\fR. Value selects \fBBOOTP\fR address
-allocation method. \fBautomatic\fR to support all BOOTP clients, \fBmanual\fR
-to support only registered \fBBOOTP\fR clients. \fBserver\fR mode only
-parameter.
-.RE
-
-.sp
-.ne 2
-.na
-\fBCACHE_TIMEOUT\fR
-.ad
-.RS 28n
-Integer. Number of seconds the server caches data from data store. Used to
-improve performance. Default is 10 seconds. \fBserver\fR mode only parameter.
-.RE
-
-.sp
-.ne 2
-.na
-\fBCONVER\fR
-.ad
-.RS 28n
-Integer. Container version. Used by DHCP administrative tools to identify which
-version of the public module is being used to administer the data store.
-\fBCONVER\fR should \fBnot\fR be changed manually.
-.RE
-
-.sp
-.ne 2
-.na
-\fBDAEMON_ENABLED\fR
-.ad
-.RS 28n
-\fBTRUE\fR/\fBFALSE\fR. If \fBTRUE\fR, the DHCP daemon can be run. If
-\fBFALSE\fR, DHCP daemon process exits immediately if the daemon is started.
-Default is \fBTRUE\fR. Generic parameter.
-.RE
-
-.sp
-.ne 2
-.na
-\fBHOSTS_DOMAIN\fR
-.ad
-.RS 28n
-String. Defines name service domain that DHCP administration tools use when
-managing the hosts table. Valid only when \fBHOSTS_RESOURCE\fR is set to
-\fBnisplus\fR or \fBdns\fR.
-.RE
-
-.sp
-.ne 2
-.na
-\fBHOSTS_RESOURCE\fR
-.ad
-.RS 28n
-String. Defines what name service resource should be used by the DHCP
-administration tools when managing the hosts table. Current valid values are
-\fBfiles\fR, \fBnisplus\fR, and \fBdns\fR.
-.RE
-
-.sp
-.ne 2
-.na
-\fBICMP_VERIFY\fR
-.ad
-.RS 28n
-\fBTRUE\fR/\fBFALSE\fR. Toggles \fBICMP\fR echo verification of IP addresses.
-Default is \fBTRUE\fR. \fBserver\fR mode only parameter.
-.RE
-
-.sp
-.ne 2
-.na
-\fBINTERFACES\fR
-.ad
-.RS 28n
-String. Comma-separated list of interface names to listen to. Generic
-parameter.
-.RE
-
-.sp
-.ne 2
-.na
-\fBLOGGING_FACILITY\fR
-.ad
-.RS 28n
-Integer. Local facility number (\fB0\fR-\fB7\fR inclusive) to log \fBDHCP\fR
-events to. Default is not to log transactions. Generic parameter.
-.RE
-
-.sp
-.ne 2
-.na
-\fBOFFER_CACHE_TIMEOUT\fR
-.ad
-.RS 28n
-Integer. Number of seconds before \fBOFFER\fR cache timeouts occur. Default is
-\fB10\fR seconds. \fBserver\fR mode only parameter.
-.RE
-
-.sp
-.ne 2
-.na
-\fBOWNER_IP\fR
-.ad
-.RS 28n
-String. List of supplemental ownership addresses  that will be used by the DHCP
-server in determining the \fBdhcp_network\fR records that are under its
-management. Addresses are in the dotted Internet form of an IPv4 address.
-Primary value is the IP address associated with the system's primary interface
-(\fInodename\fR == \fIhostname\fR). Server-mode-only parameter. Note that using
-\fBOWNER_IP\fR has some performance impact, thus using a large number might not
-be advisable.
-.RE
-
-.sp
-.ne 2
-.na
-\fBPATH\fR
-.ad
-.RS 28n
-Path to DHCP data tables within the data store specified by the RESOURCE
-parameter. The value of the \fBPATH\fR keyword is specific to the RESOURCE.
-.RE
-
-.sp
-.ne 2
-.na
-\fBRELAY_DESTINATIONS\fR
-.ad
-.RS 28n
-String. Comma-separated list of host names and/or \fBIP\fR addresses of relay
-destinations. \fBrelay\fR mode only parameter.
-.RE
-
-.sp
-.ne 2
-.na
-\fBRELAY_HOPS \fR
-.ad
-.RS 28n
-Integer. Max number of \fBBOOTP\fR relay hops before packet is dropped. Default
-is \fB4\fR. Generic parameter.
-.RE
-
-.sp
-.ne 2
-.na
-\fBRESCAN_INTERVAL\fR
-.ad
-.RS 28n
-Integer. Number of minutes between automatic \fBdhcptab\fR rescans. Default is
-not to do rescans. \fBserver\fR mode only parameter.
-.RE
-
-.sp
-.ne 2
-.na
-\fBRESOURCE\fR
-.ad
-.RS 28n
-Data store resource used. Use this parameter to name the public module. See the
-\fBPATH\fR keyword in \fBdhcp_modules\fR(5).
-.RE
-
-.sp
-.ne 2
-.na
-\fBRESOURCE_CONFIG\fR
-.ad
-.RS 28n
-String. The private layer provides for module-specific configuration
-information through the use of the \fBRESOURCE_CONFIG\fR keyword. See
-\fBdhcp_modules\fR(5).
-.sp
-Providers can access \fBRESOURCE_CONFIG\fR using the configure function by
-specifying an optional service provider layer API function:
-.sp
-.in +2
-.nf
-int configure(const char *configp);
-.fi
-.in -2
-
-If this function is defined by the public module provider, it is called during
-module load time by the private layer, with the contents of the
-\fBRESOURCE_CONFIG\fR string acquired by the administrative interface (in the
-case of the \fBdhcpmgr\fR, through the use of a public module-specific java
-bean extending the \fBdhcpmgr\fR to provide a configuration dialog for this
-information.
-.RE
-
-.sp
-.ne 2
-.na
-\fBRUN_MODE\fR
-.ad
-.RS 28n
-\fBserver\fR or \fBrelay\fR. Selects daemon run mode. Default is \fBserver\fR.
-.RE
-
-.sp
-.ne 2
-.na
-\fBSECONDARY_SERVER_TIMEOUT\fR
-.ad
-.RS 28n
-Integer. The number of seconds a secondary server waits for a primary server to
-respond before responding itself. Default is \fB20\fR seconds. This is a server
-mode only parameter.
-.RE
-
-.sp
-.ne 2
-.na
-\fBUPDATE_TIMEOUT\fR
-.ad
-.RS 28n
-Integer. Number of seconds to wait for a response from the DNS server before
-timing out. If this parameter is present, the DHCP daemon updates DNS on behalf
-of DHCP clients, and waits the number of seconds specified for a response
-before timing out. You can use \fBUPDATE_TIMEOUT\fR without specifying a number
-to enable DNS updates with the default timeout of 15 seconds. If this parameter
-is not present, the DHCP daemon does not update DNS for DHCP clients.
-.RE
-
-.sp
-.ne 2
-.na
-\fBVERBOSE\fR
-.ad
-.RS 28n
-\fBTRUE\fR/\fBFALSE\fR. Toggles verbose mode, determining amount of status and
-error messages reported by the daemon. Default is \fBFALSE\fR. Set to
-\fBTRUE\fR only for debugging. Generic parameter.
-.RE
-
-.SH SEE ALSO
-.sp
-.LP
-\fBdhcpmgr\fR(1M), \fBin.dhcpd\fR(1M), \fBdhcp\fR(5), \fBdhcp_modules\fR(5)
-.sp
-.LP
-\fISystem Administration Guide: IP Services\fR
